<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Silver-Blood_Mansion.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Key to Cidhna Mine</Source>
      <Dest>シドナ鉱山の鍵</Dest>
    </String>
    <String List="0">
      <Source>Damage Health Ingredients</Source>
      <Dest>体力減退素材</Dest>
    </String>
    <String List="0">
      <Source>Fortify Ingredients</Source>
      <Dest>強化素材</Dest>
    </String>
    <String List="0">
      <Source>TestTony</Source>
      <Dest>TestTony</Dest>
    </String>
    <String List="0">
      <Source>Misc Ingredients</Source>
      <Dest>その他の素材</Dest>
    </String>
    <String List="0">
      <Source>Slow/Paralysis Ingredients</Source>
      <Dest>減速/麻痺素材</Dest>
    </String>
    <String List="0">
      <Source>Weakening Ingredients</Source>
      <Dest>弱体化素材</Dest>
    </String>
    <String List="0">
      <Source>Vlindrel Hall</Source>
      <Dest>ヴリンドリルの間</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Empty Soul Gems</Source>
      <Dest>空の魂石</Dest>
    </String>
    <String List="0">
      <Source>Filled Soul Gems</Source>
      <Dest>充填された魂石</Dest>
    </String>
    <String List="0">
      <Source>Magicka Ingredients</Source>
      <Dest>マジカ素材</Dest>
    </String>
    <String List="0">
      <Source>Firewood</Source>
      <Dest>薪</Dest>
    </String>
    <String List="0">
      <Source>Letters</Source>
      <Dest>手紙</Dest>
    </String>
    <String List="0">
      <Source>Apothecary's Satchel</Source>
      <Dest>薬剤師のかばん</Dest>
    </String>
    <String List="0">
      <Source>Ore Chest</Source>
      <Dest>鉱石の保管箱</Dest>
    </String>
    <String List="0">
      <Source>Due to the large number of Forsworn attacks, the Silver-Blood Family decided to sell their mansion in favor of staying inside the safer walls of Markarth.</Source>
      <Dest>フォースウォーンから身を守るため、シルバーブラッド家は安全なマルカルスの壁の中に引っ越し、この邸宅を売ると決めた</Dest>
    </String>
    <String List="0">
      <Source>Fortify Skills Ingredients</Source>
      <Dest>スキル強化素材</Dest>
    </String>
    <String List="0">
      <Source>End Table</Source>
      <Dest>エンド・テーブル</Dest>
    </String>
    <String List="0">
      <Source>Apiary</Source>
      <Dest>養蜂場</Dest>
    </String>
    <String List="0">
      <Source>Unknown Ingredients</Source>
      <Dest>未判明の素材</Dest>
    </String>
    <String List="0">
      <Source>Door</Source>
      <Dest>扉</Dest>
    </String>
    <String List="0">
      <Source>Soul Gems</Source>
      <Dest>魂石</Dest>
    </String>
    <String List="0">
      <Source>Silver-Blood Mansion</Source>
      <Dest>シルバーブラッドマンション</Dest>
    </String>
    <String List="0">
      <Source>Health</Source>
      <Dest>体力</Dest>
    </String>
    <String List="0">
      <Source>Wardrobe</Source>
      <Dest>タンス</Dest>
    </String>
    <String List="0">
      <Source>Letter to Thongvor Silver-Blood</Source>
      <Dest>ソーンヴァー・シルバーブラッドへの手紙</Dest>
    </String>
    <String List="0">
      <Source>Fear/Frenzy Ingredients</Source>
      <Dest>恐怖/混乱素材</Dest>
    </String>
    <String List="0">
      <Source>Enchanting Iteams</Source>
      <Dest>付呪アイテム</Dest>
    </String>
    <String List="0">
      <Source>Damage Stamina Ingredients</Source>
      <Dest>スタミナ減退素材</Dest>
    </String>
    <String List="0">
      <Source>Health Ingredients</Source>
      <Dest>体力素材</Dest>
    </String>
    <String List="0">
      <Source>Archane Enchanter</Source>
      <Dest>アルケイン付呪器</Dest>
    </String>
    <String List="0">
      <Source>Stamina Ingredients</Source>
      <Dest>スタミナ素材</Dest>
    </String>
    <String List="0">
      <Source>Ingot Chest</Source>
      <Dest>インゴットのチェスト</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Key to Silver-Blood Mansion</Source>
      <Dest>シルバーブラッドマンションの鍵</Dest>
    </String>
    <String List="0">
      <Source>Resist Ingredients</Source>
      <Dest>耐性強化素材</Dest>
    </String>
    <String List="0">
      <Source>Due to the Forsworn's presence in the Reach, the Silver-Blood Family decided to sell their mansion in favor of the the safer walls of Markarth.</Source>
      <Dest>フォースウォーンから身を守るため、シルバーブラッド家は安全なマルカルスの壁の中に引っ越し、この邸宅を売ると決めた</Dest>
    </String>
    <String List="0">
      <Source>Magica Ingredients</Source>
      <Dest>マジカ素材</Dest>
    </String>
    <String List="0">
      <Source>Deed to Silver-Blood Mansion</Source>
      <Dest>シルバーブラッドマンションの売買証書</Dest>
    </String>
    <String List="0">
      <Source>Weapon Chest</Source>
      <Dest>武器の箱</Dest>
    </String>
    <String List="0">
      <Source>Damage Magicka Ingredients</Source>
      <Dest>マジカ減退素材</Dest>
    </String>
    <String List="0">
      <Source>Books Chest</Source>
      <Dest>本棚</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>&lt;font face="$HandwrittenFont"&gt;This deed signifies ownership of the Silver-Blood Mansion Estate to the undersigned. This includes all property, livestock, resources, buildings and staff. The Silver-Blood Family is not responsible for any damages done to the estate after the signing of this contract.

Signed: __________
</Source>
      <Dest>&lt;font face="$HandwrittenFont"&gt;この証書は、シルバーブラッドマンションの所有権を意味している。これは、すべての資産、家畜、資源、建物、および使用人を含む。シルバーブラッド家は、この契約書にサインされたあとに起きた損害については責任を負わない。

Signed: __________</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face="$HandwrittenFont"&gt;

Thongvor,

I have decided that it is best for us to leave the family home and stay at the Treasury House from now on due to the recent Forsworn attacks. I am simply not willing to risk the family name over this building. It will be much safer inside the walls of Markarth and we will finally be able to sleep soundly again. I am currently looking for any potential buyers of the estate.

       From,
     Thonar Silver-Blood</Source>
      <Dest>&lt;font face="$HandwrittenFont"&gt;

ソーンヴァー、

私は、フォースウォーンの攻撃から家族と我が身を守る為には、今後トレジャーハウスに住むことが最良の方法だと考えた。そのせいでシルバーブラッド家の名に傷がつくことなど厭わない。ここは安全なマルカルスの壁の中で、私達は再び安心して眠ることが出来る。今は元の家の買い手を探している。

ソーナー・シルバーブラッド</Dest>
    </String>
  </Content>
</SSTXMLRessources>
